using Tiobon.Core.IServices.BASE;
using Tiobon.Core.Model.Models;

namespace Tiobon.Core.IServices;

public partial interface IPasswordLibServices :IBaseServices<PasswordLib>
{
    Task<bool> TestTranPropagation2();
    Task<bool> TestTranPropagationNoTranError();
    Task<bool> TestTranPropagationTran2();
}
